﻿<!doctype html>
<html xmlns:og="http://opengraphprotocol.org/schema/" xmlns:fb="http://www.facebook.com/2008/fbml" lang="en-US" class="touch-styles">
<!-- Copied from https://www.spark-education.com/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills by Cyotek WebCopy 1.8.0.652, Monday, May 25, 2020, 5:09:37 PM -->
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- This is Squarespace. --><!-- brittany-singh-84wc -->
<!-- Removed by WebCopy --><!--<base href="">--><!-- Removed by WebCopy -->
<meta charset="utf-8">
<title>Keeping Pace with Modern Teaching Skills &mdash; SPARK EDUCATION</title>
<link rel="shortcut icon" type="image/x-icon" href="../../../../content/v1/59ee37603e2d094d95bb5090/1510159689401-333410YWWKBNKC8IZHO2/favicon.ico.png?format=100w">
<link rel="canonical" href="keeping-pace-with-modern-teaching-skills.html">
<meta property="og:site_name" content="SPARK EDUCATION">
<meta property="og:title" content="Keeping Pace with Modern Teaching Skills &mdash; SPARK EDUCATION">
<meta property="og:latitude" content="18.017926">
<meta property="og:longitude" content="-76.77698299999997">
<meta property="og:url" content="https://www.spark-education.com/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills">
<meta property="og:type" content="article">
<meta property="og:description" content="The field of education is a living, breathing movement of stakeholders invested in learning. Those of us with the passion and heart for this profession are inspired by change and intrigued by the challenges to deliver and to meet higher standards, curate new experiences, and &quot;ignite future lead">
<meta property="og:image" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg?format=1500w">
<meta property="og:image:width" content="500">
<meta property="og:image:height" content="334">
<meta itemprop="name" content="Keeping Pace with Modern Teaching Skills — SPARK EDUCATION">
<meta itemprop="url" content="https://www.spark-education.com/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills">
<meta itemprop="description" content="The field of education is a living, breathing movement of stakeholders invested in learning. Those of us with the passion and heart for this profession are inspired by change and intrigued by the challenges to deliver and to meet higher standards, curate new experiences, and &quot;ignite future lead">
<meta itemprop="thumbnailUrl" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg?format=1500w">
<link rel="image_src" href="../../../../content/59ee37603e2d094d95bb5090/1537586569394-R55QXHDTQ8LTHZX62PGE/modern_teacher2.jpg?format=1500w">
<meta itemprop="image" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg?format=1500w">
<meta itemprop="author" content="Brittany Singh">
<meta itemprop="datePublished" content="2018-09-09T22:26:00-0500">
<meta itemprop="headline" content="Keeping Pace with Modern Teaching Skills">
<meta itemprop="publisher" content="SPARK EDUCATION">
<meta name="twitter:title" content="Keeping Pace with Modern Teaching Skills — SPARK EDUCATION">
<meta name="twitter:image" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg?format=1500w">
<meta name="twitter:url" content="https://www.spark-education.com/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills">
<meta name="twitter:card" content="summary">
<meta name="twitter:description" content="The field of education is a living, breathing movement of stakeholders invested in learning. Those of us with the passion and heart for this profession are inspired by change and intrigued by the challenges to deliver and to meet higher standards, curate new experiences, and &quot;ignite future lead">
<meta name="description" content="The field of education is a living, breathing movement of stakeholders 
invested in learning. Those of us with the passion and heart for this 
profession are inspired by change and intrigued by the challenges to 
deliver and to meet higher standards, curate new experiences, and &quot;ignite 
future leaders&quot;.">
<script type="text/javascript" src="../../../../ik/U5hOapsiBhjJtQHlb69N8OpVKGqG7-yQj-WwNqkCFrvfe7XIfFHN4UJLFRbh52jhWD9oZA9DFDj3wh9kZ2MoFeboFA4KFQMowg7iMkG0jAFu-WsoShFGZAsude80ZkoRdhXCHKoyjamTiY8Djhy8ZYmC-Ao1Oco8if37OcBDOcu8OfG0j14TiYsyd1qlSh80Zh6l52sajkoDS.js"></script>
<script type="text/javascript">try{Typekit.load();}catch(e){}</script>
<link rel="stylesheet" type="text/css" href="../../../../css.css?family=Playfair+Display:700,700i,400i,400|Rubik:700,700i,300i,300">
<script type="text/javascript">SQUARESPACE_ROLLUPS = {};</script>
<script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/common-fc3e2eaf895eaa12e485c-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-common');</script>
<script crossorigin="anonymous" src="../../../../universal/scripts-compressed/common-fc3e2eaf895eaa12e485c-min.en-US.js"></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/commerce-74f3967ecd8ceb5f40a1a-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-commerce');</script>
<script crossorigin="anonymous" src="../../../../universal/scripts-compressed/commerce-74f3967ecd8ceb5f40a1a-min.en-US.js"></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].css = ["//assets.squarespace.com/universal/styles-compressed/commerce-5613ac0e38e3dfd8012aa6a57ae14c04-min.css"]; })(SQUARESPACE_ROLLUPS, 'squarespace-commerce');</script>
<link rel="stylesheet" type="text/css" href="../../../../universal/styles-compressed/commerce-5613ac0e38e3dfd8012aa6a57ae14c04-min.css"><script crossorigin="anonymous" src="../../../../universal/scripts-compressed/performance-0343c90c01bd002fd41c1-min.en-US.js" defer=""></script><script data-name="static-context">Static = window.Static || {}; Static.SQUARESPACE_CONTEXT = {"facebookAppId":"314192535267336","facebookApiVersion":"v6.0","rollups":{"squarespace-announcement-bar":{"js":"//assets.squarespace.com/universal/scripts-compressed/announcement-bar-6a9de4c6ad911101fdf9a-min.en-US.js"},"squarespace-audio-player":{"css":"//assets.squarespace.com/universal/styles-compressed/audio-player-52bdd87acccf92a19703e60e09c654bd-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/audio-player-2aadbf84f8e58b7489af2-min.en-US.js"},"squarespace-blog-collection-list":{"css":"//assets.squarespace.com/universal/styles-compressed/blog-collection-list-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/blog-collection-list-342036262b204974aa269-min.en-US.js"},"squarespace-calendar-block-renderer":{"css":"//assets.squarespace.com/universal/styles-compressed/calendar-block-renderer-a0cc7f57176bc63d87bc9f4149fada5a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/calendar-block-renderer-3ebf4533ace0a3381f8b9-min.en-US.js"},"squarespace-chartjs-helpers":{"css":"//assets.squarespace.com/universal/styles-compressed/chartjs-helpers-9935a41d63cf08ca108505d288c1712e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/chartjs-helpers-12f8988d6cc1e1a0518b2-min.en-US.js"},"squarespace-comments":{"css":"//assets.squarespace.com/universal/styles-compressed/comments-1637eb4ee93bed59528921026e024bf4-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/comments-2989e63d93fa465f12556-min.en-US.js"},"squarespace-commerce-cart":{"js":"//assets.squarespace.com/universal/scripts-compressed/commerce-cart-af5903728d9be8a713525-min.en-US.js"},"squarespace-dialog":{"css":"//assets.squarespace.com/universal/styles-compressed/dialog-afeb96ba160fb642a2d98c892a956065-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/dialog-4330253476b7da09143fb-min.en-US.js"},"squarespace-events-collection":{"css":"//assets.squarespace.com/universal/styles-compressed/events-collection-a0cc7f57176bc63d87bc9f4149fada5a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/events-collection-9d56cb8da1f0488a5d027-min.en-US.js"},"squarespace-form-rendering-utils":{"js":"//assets.squarespace.com/universal/scripts-compressed/form-rendering-utils-6904cfd440fe874e98e1e-min.en-US.js"},"squarespace-forms":{"css":"//assets.squarespace.com/universal/styles-compressed/forms-d21f3e517c32f4caba9f220beea0666d-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/forms-0cdb0b65131f17479e03d-min.en-US.js"},"squarespace-gallery-collection-list":{"css":"//assets.squarespace.com/universal/styles-compressed/gallery-collection-list-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/gallery-collection-list-e23ee315df466f1dba9ec-min.en-US.js"},"squarespace-image-zoom":{"css":"//assets.squarespace.com/universal/styles-compressed/image-zoom-72b0ab7796582588032aa6472e2e2f14-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/image-zoom-5a660e03e667b16c7a076-min.en-US.js"},"squarespace-pinterest":{"css":"//assets.squarespace.com/universal/styles-compressed/pinterest-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/pinterest-4725f00d98ee2610ca950-min.en-US.js"},"squarespace-popup-overlay":{"css":"//assets.squarespace.com/universal/styles-compressed/popup-overlay-e984c5797664760d617b07bce15392a1-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/popup-overlay-92402dc9eb3dcb77c1fe9-min.en-US.js"},"squarespace-product-quick-view":{"css":"//assets.squarespace.com/universal/styles-compressed/product-quick-view-3fa8fd4df0755e7a7878e60166ca3d61-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/product-quick-view-fd789b3d9445fdc52b576-min.en-US.js"},"squarespace-products-collection-item-v2":{"css":"//assets.squarespace.com/universal/styles-compressed/products-collection-item-v2-72b0ab7796582588032aa6472e2e2f14-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/products-collection-item-v2-ddd7f4d1b8c7fa16b94a5-min.en-US.js"},"squarespace-products-collection-list-v2":{"css":"//assets.squarespace.com/universal/styles-compressed/products-collection-list-v2-72b0ab7796582588032aa6472e2e2f14-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/products-collection-list-v2-49bb698a7390fa942e11b-min.en-US.js"},"squarespace-search-page":{"css":"//assets.squarespace.com/universal/styles-compressed/search-page-207da8872118254c0a795bf9b187c205-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/search-page-ee65cc924ae330d83d11c-min.en-US.js"},"squarespace-search-preview":{"js":"//assets.squarespace.com/universal/scripts-compressed/search-preview-b9f2f342b111d32b760d1-min.en-US.js"},"squarespace-share-buttons":{"js":"//assets.squarespace.com/universal/scripts-compressed/share-buttons-7a7f2868c0d36ef657c90-min.en-US.js"},"squarespace-simple-liking":{"css":"//assets.squarespace.com/universal/styles-compressed/simple-liking-9ef41bf7ba753d65ec1acf18e093b88a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/simple-liking-59af744798e20eea99e93-min.en-US.js"},"squarespace-social-buttons":{"css":"//assets.squarespace.com/universal/styles-compressed/social-buttons-bf7788a87c794b73afd9d5c49f72f4f3-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/social-buttons-b3ba69f9b1a32101d3a57-min.en-US.js"},"squarespace-tourdates":{"css":"//assets.squarespace.com/universal/styles-compressed/tourdates-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/tourdates-b1f4f453ee9b00b6f3f49-min.en-US.js"},"squarespace-website-overlays-manager":{"css":"//assets.squarespace.com/universal/styles-compressed/website-overlays-manager-68df56a8135961401cbd590171d6b04a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/website-overlays-manager-d1d194a63a65b9370a474-min.en-US.js"}},"pageType":50,"website":{"id":"59ee37603e2d094d95bb5090","identifier":"brittany-singh-84wc","websiteType":1,"contentModifiedOn":1590169359956,"cloneable":false,"developerMode":false,"siteStatus":{},"language":"en-US","timeZone":"America/Jamaica","machineTimeZoneOffset":-18000000,"timeZoneOffset":-18000000,"timeZoneAbbr":"EST","siteTitle":"SPARK EDUCATION","fullSiteTitle":"Keeping Pace with Modern Teaching Skills \u2014 SPARK EDUCATION","siteTagLine":"IGNITING FUTURE LEADERS","siteDescription":"<p><strong>Spark Education seeks to operate educational programmes that offer personalized learning solutions that capitalize on the strengths and interests of its students while developing 21st century skills.</strong></p>","location":{"mapLat":18.017926,"mapLng":-76.77698299999997,"addressTitle":"Spark Education","addressLine1":"","addressLine2":"","addressCountry":""},"logoImageId":"5d448b1a260dde00018f6e52","socialLogoImageId":"5a033559e4966b1a48ac7ea8","shareButtonOptions":{"3":true,"2":true,"4":true,"6":true,"8":true,"1":true,"7":true},"logoImageUrl":"//static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5d448b1a260dde00018f6e52/1590169359956/","socialLogoImageUrl":"//static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5a033559e4966b1a48ac7ea8/1590169359956/","authenticUrl":"https://www.spark-education.com","internalUrl":"https://brittany-singh-84wc.squarespace.com","baseUrl":"https://www.spark-education.com","primaryDomain":"www.spark-education.com","sslSetting":3,"isHstsEnabled":false,"socialAccounts":[{"serviceId":10,"userId":"6625853371","userName":"sparkeducationja","screenname":"SPARK EDUCATION","addedOn":1511886786044,"profileUrl":"http://instagram.com/sparkeducationja","iconUrl":"https://scontent.cdninstagram.com/t51.2885-19/s150x150/24126448_128649794494062_6283440800751681536_n.jpg","collectionId":"5a1d8fc2e45a7c560b426124","iconEnabled":true,"serviceName":"instagram"},{"serviceId":20,"userId":"brittany@spark-education.com","screenname":"brittany@spark-education.com","addedOn":1511888895869,"profileUrl":"mailto:brittany@spark-education.com","iconEnabled":true,"serviceName":"email"}],"typekitId":"","statsMigrated":false,"imageMetadataProcessingEnabled":false,"showOwnerLogin":false},"websiteSettings":{"id":"59ee37603e2d094d95bb5093","websiteId":"59ee37603e2d094d95bb5090","type":"Business","subjects":[],"country":"JM","state":"01","simpleLikingEnabled":true,"mobileInfoBarSettings":{"isContactEmailEnabled":false,"isContactPhoneNumberEnabled":false,"isLocationEnabled":false,"isBusinessHoursEnabled":false},"announcementBarSettings":{"style":1,"text":"<p class=\"\" style=\"white-space:pre-wrap;\">REGISTER FOR SPARK LAB ONLINE</p>","clickthroughUrl":{"url":"https://form.jotform.com/201086522133848","newWindow":false}},"popupOverlaySettings":{"style":1,"showOnScroll":false,"scrollPercentage":25,"showOnTimer":true,"timerDelay":0,"showUntilSignup":false,"displayFrequency":1,"enableMobile":true,"enabledPages":[],"showOnAllPages":true,"version":2},"commentLikesAllowed":true,"commentAnonAllowed":true,"commentThreaded":true,"commentApprovalRequired":false,"commentAvatarsOn":true,"commentSortType":2,"commentFlagThreshold":0,"commentFlagsAllowed":true,"commentEnableByDefault":true,"commentDisableAfterDaysDefault":0,"disqusShortname":"","commentsEnabled":false,"contactPhoneNumber":"8765767756","businessHours":{"monday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"tuesday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"wednesday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"thursday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"friday":{"text":"Open","ranges":[{"from":0,"to":1440}]},"saturday":{"text":"","ranges":[{}]},"sunday":{"text":"","ranges":[{}]}},"storeSettings":{"returnPolicy":"<p class=\"\">Cancellation of your order must be made 7 days before the 5th of each month.</p><p class=\"\">Spark Activity Boxes cannot be returned once delivered</p>","termsOfService":"<p class=\"\">All boxes are delivered on the 5th of each month. Orders must therefore be made at least a week before the delivery date.</p>","privacyPolicy":"","expressCheckout":true,"continueShoppingLinkUrl":"info","useLightCart":false,"showNoteField":false,"shippingCountryDefaultValue":"JM","billToShippingDefaultValue":true,"showShippingPhoneNumber":true,"isShippingPhoneRequired":false,"showBillingPhoneNumber":true,"isBillingPhoneRequired":false,"currenciesSupported":["CHF","HKD","MXN","EUR","DKK","USD","CAD","MYR","NOK","THB","AUD","SGD","ILS","PLN","GBP","CZK","SEK","NZD","PHP","RUB"],"defaultCurrency":"USD","selectedCurrency":"USD","measurementStandard":1,"showCustomCheckoutForm":false,"enableMailingListOptInByDefault":false,"contactLocation":{"mapZoom":12.0,"mapLat":18.0367273,"mapLng":-76.77562089999998,"markerLat":18.0367273,"markerLng":-76.77562089999998,"addressLine1":"5 Graham Heights","addressLine2":"Kingston, St. Andrew Parish, ","addressCountry":"Jamaica"},"businessName":"Spark Education Ltd","sameAsRetailLocation":false,"businessId":"","merchandisingSettings":{"scarcityEnabledOnProductItems":false,"scarcityEnabledOnProductBlocks":false,"scarcityMessageType":"DEFAULT_SCARCITY_MESSAGE","scarcityThreshold":10,"multipleQuantityAllowedForServices":true,"restockNotificationsEnabled":false,"restockNotificationsMailingListSignUpEnabled":false,"relatedProductsEnabled":false,"relatedProductsOrdering":"random","soldOutVariantsDropdownDisabled":false,"productComposerOptedIn":false},"isLive":true,"multipleQuantityAllowedForServices":true},"useEscapeKeyToLogin":true,"trialAssistantEnabled":true,"ssBadgeType":1,"ssBadgePosition":4,"ssBadgeVisibility":1,"ssBadgeDevices":1,"pinterestOverlayOptions":{"mode":"disabled"},"ampEnabled":false},"cookieSettings":{"isCookieBannerEnabled":false,"isRestrictiveCookiePolicyEnabled":false,"isRestrictiveCookiePolicyAbsolute":false,"cookieBannerText":"","cookieBannerTheme":"","cookieBannerVariant":"","cookieBannerPosition":"","cookieBannerCtaVariant":"","cookieBannerCtaText":""},"websiteCloneable":false,"collection":{"title":"BLOG POSTS","id":"59fccec7e31d19709807cb14","fullUrl":"/blog-1","type":1},"item":{"title":"Keeping Pace with Modern Teaching Skills","id":"5ba5b512f4e1fc6832164e2d","fullUrl":"/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills","publicCommentCount":0,"commentState":2,"recordType":1},"subscribed":false,"appDomain":"squarespace.com","templateTweakable":true,"tweakJSON":{"aspect-ratio":"Auto","banner-slideshow-controls":"Arrows","gallery-arrow-style":"No Background","gallery-aspect-ratio":"3:2 Standard","gallery-auto-crop":"true","gallery-autoplay":"false","gallery-design":"Grid","gallery-info-overlay":"Show on Hover","gallery-loop":"false","gallery-navigation":"Bullets","gallery-show-arrows":"true","gallery-transitions":"Fade","galleryArrowBackground":"rgba(34,34,34,1)","galleryArrowColor":"rgba(255,255,255,1)","galleryAutoplaySpeed":"3","galleryCircleColor":"rgba(255,255,255,1)","galleryInfoBackground":"rgba(0, 0, 0, .7)","galleryThumbnailSize":"100px","gridSize":"280px","gridSpacing":"10px","logoContainerWidth":"220px","product-gallery-auto-crop":"false","product-image-auto-crop":"true","siteTitleContainerWidth":"360px","tweak-v1-related-products-title-spacing":"50px"},"templateId":"52a74dafe4b073a80cd253c5","templateVersion":"7","pageFeatures":[1,2,4],"gmRenderKey":"QUl6YVN5Q0JUUk9xNkx1dkZfSUUxcjQ2LVQ0QWVUU1YtMGQ3bXk4","betaFeatureFlags":["ORDERS-SERVICE-check-digital-good-access-with-service","ORDERS-SERVICE-reset-digital-goods-access-with-service","ORDER_SERVICE-submit-subscription-order-through-service","ORDER_SERVICE-submit-reoccurring-subscription-order-through-service","dg_downloads_from_fastly","generic_iframe_loader_for_campaigns","donations_customer_accounts","product-retriever-v2-enabled","domain_registration_via_registrar_service","domain_locking_via_registrar_service","domain_deletion_via_registrar_service","domain_info_via_registrar_service","content_item_settings","demo_content_improvement","onboarding_wizard_seven_one","seven_one_image_overlay_opacity","gallery_captions_71","commerce_restock_notifications","global_animations","newsletter_block_captcha","gallery_settings_71","seven_one_portfolio_hover_layouts","seven_one_theme_mapper_v3","domains_transfer_flow_improvements","domains_allow_async_gsuite","domains_use_new_domain_connect_strategy","commerce_instagram_product_checkout_links","campaigns_single_opt_in","seven_one_fonts_panel_targeting","commerce_subscription_order_delay","commerce_activation_experiment_payments_faq","commerce_activation_experiment_add_payment_processor_card","commerce_product_composer_all_types","new_billing_system"],"yuiEliminationExperimentList":[{"name":"statsMigrationJobWidget-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"ContributionConfirmed-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"TextPusher-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"MenuItemWithProgress-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"imageProcJobWidget-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"QuantityChangePreview-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"CompositeModel-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"HasPusherMixin-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"INACTIVE"},{"name":"ProviderList-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"MediaTracker-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"pushJobWidget-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"internal-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"BillingPanel-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"PopupOverlayEditor-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"CoverPagePicker-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"}],"impersonatedSession":false,"tzData":{"zones":[[-300,null,"EST",null]],"rules":{}}};</script><script type="text/javascript"> SquarespaceFonts.loadViaContext(); Squarespace.load(window);</script><link rel="alternate" type="application/rss+xml" title="RSS Feed" href="../../../../blog-1.rss?format=rss">
<script type="application/ld+json">{"url":"https://www.spark-education.com","name":"SPARK EDUCATION","description":"<p><strong>Spark Education seeks to operate educational programmes that offer personalized learning solutions that capitalize on the strengths and interests of its students while developing 21st century skills.</strong></p>","image":"//static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5d448b1a260dde00018f6e52/1590169359956/","@context":"http://schema.org","@type":"WebSite"}</script><script type="application/ld+json">{"legalName":"Spark Education Ltd","address":"","email":"brittany@spark-education.com","telephone":"8765767756","sameAs":["http://instagram.com/sparkeducationja","mailto:brittany@spark-education.com"],"@context":"http://schema.org","@type":"Organization"}</script><script type="application/ld+json">{"address":"5 Graham Heights\nKingston, St. Andrew Parish, \nJamaica","image":"https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5d448b1a260dde00018f6e52/1590169359956/","name":"Spark Education Ltd","openingHours":"Mo 10:00-18:00, Tu 10:00-18:00, We 10:00-18:00, Th 10:00-18:00, Fr 00:00-00:00, , ","@context":"http://schema.org","@type":"LocalBusiness"}</script><script type="application/ld+json">{"name":"Keeping Pace with Modern Teaching Skills \u2014 SPARK EDUCATION","url":"https://www.spark-education.com/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills","datePublished":"2018-09-09T22:26:00-0500","headline":"Keeping Pace with Modern Teaching Skills","author":"Brittany Singh","publisher":{"name":"SPARK EDUCATION","logo":{"@type":"ImageObject","url":"https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5d448b1a260dde00018f6e52/1590169359956/"},"@context":"http://schema.org","@type":"Organization"},"image":"http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg?format=1500w","@context":"http://schema.org","@type":"Article"}</script><!--[if gte IE 9]> <link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=1"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=2"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=3"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=4"/><![endif]-->
<!--[if lt IE 9]><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=1"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=2"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=3"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=4"/><![endif]-->
<!--[if !IE]> --><link rel="stylesheet" type="text/css" href="../../../../static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false"><!-- <![endif]-->
<script>Static.COOKIE_BANNER_CAPABLE = true;</script>
<!-- End of Squarespace Headers -->
    <script>/* Must be below squarespace-headers */(function(){var e='ontouchstart'in window||navigator.msMaxTouchPoints;var t=document.documentElement;if(!e&&t){t.className=t.className.replace(/touch-styles/,'')}})()
    </script>
  </head>
  <body id="item-5ba5b512f4e1fc6832164e2d" class="transparent-header enable-nav-button nav-button-style-outline nav-button-corner-style-rounded banner-button-style-outline banner-button-corner-style-rounded banner-slideshow-controls-arrows meta-priority-date  hide-entry-author hide-list-entry-footer    hide-blog-sidebar center-navigation--info     event-thumbnails event-thumbnail-size-32-standard event-date-label event-date-label-time event-list-show-cats event-list-date event-list-time event-list-address   event-icalgcal-links  event-excerpts  event-item-back-link    gallery-design-grid aspect-ratio-auto lightbox-style-light gallery-navigation-bullets gallery-info-overlay-show-on-hover gallery-aspect-ratio-32-standard gallery-arrow-style-no-background gallery-transitions-fade gallery-show-arrows gallery-auto-crop   product-list-titles-under product-list-alignment-center product-item-size-11-square product-image-auto-crop product-gallery-size-11-square  show-product-price show-product-item-nav product-social-sharing tweak-v1-related-products-image-aspect-ratio-11-square tweak-v1-related-products-details-alignment-center newsletter-style-light  opentable-style-light small-button-style-outline small-button-shape-rounded medium-button-style-solid medium-button-shape-square large-button-style-solid large-button-shape-square image-block-poster-text-alignment-center image-block-card-dynamic-font-sizing image-block-card-content-position-center image-block-card-text-alignment-left image-block-overlap-dynamic-font-sizing image-block-overlap-content-position-center image-block-overlap-text-alignment-left image-block-collage-dynamic-font-sizing image-block-collage-content-position-top image-block-collage-text-alignment-left image-block-stack-dynamic-font-sizing image-block-stack-text-alignment-left button-style-solid button-corner-style-square tweak-product-quick-view-button-style-floating tweak-product-quick-view-button-position-bottom tweak-product-quick-view-lightbox-excerpt-display-truncate tweak-product-quick-view-lightbox-show-arrows tweak-product-quick-view-lightbox-show-close-button tweak-product-quick-view-lightbox-controls-weight-light native-currency-code-usd view-item collection-type-blog collection-59fccec7e31d19709807cb14 collection-layout-default mobile-style-available has-banner-image item-main-image">
    <a href="#" class="body-overlay"></a>
    <div class="sqs-announcement-bar-dropzone"></div>
    <div id="sidecarNav">
      

  <div id="mobileNavWrapper" class="nav-wrapper" data-content-field="navigation-mobileNav">
    <nav id="mobileNavigation">
      

      
        
          
          <div class="index homepage">
            <a href="../../../../index.htm">
              HOME
            </a>
          </div>
          
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../who-we-are.html">
                ABOUT US
              </a>
            </div>
            

          
        
        

      
        
          

          
          <div class="folder">
            <div class="folder-toggle" data-href="/experiences">EXPERIENCES</div>
            <div class="subnav">
            

              
              <div class="collection">
                <a href="../../../../spark-lab.html">
                  SPARK LAB
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="../../../../testing-and-coaching1.html">
                  TESTING & COACHING
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="../../../../popupexperiences.html">
                  POP-UP Experiences
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="../../../../summer-studio.html">
                  SPARK Summer Studio
                </a>
              </div>
              
              
            
            </div>
          </div>
          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../events.html">
                WHAT'S HAPPENING
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../spark-activitybox.html">
                SPARK ACTIVITY BOX
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../contact.html">
                Contact Us
              </a>
            </div>
            

          
        
        

      
        
          
          <div class="external">
            <a href="../../../../auth/login.html" target="_blank">
              SPARK PORTAL
            </a>
          </div>
          

        

      
    </nav>
  </div>



    </div>
    <div id="siteWrapper" class="clearfix">

      <div class="sqs-cart-dropzone"></div>

      <header id="header" class="show-on-scroll" data-offset-el=".index-section" data-offset-behavior="bottom" role="banner">
        <div class="header-inner">
          <div id="logoWrapper" class="wrapper" data-content-field="site-title">
            
              <h1 id="logoImage"><a href="../../../../index.htm"><img src="../../../../content/59ee37603e2d094d95bb5090/1564773146956-NLXV8DD7YV1I5OHDQRXH/Screen Shot 2018-08-27 at 4.27.05 PM.png?format=1500w" alt="SPARK EDUCATION"></a></h1>
            
          </div><!--
          --><div class="mobile-nav-toggle"><div class="top-bar"></div><div class="middle-bar"></div><div class="bottom-bar"></div></div><div class="mobile-nav-toggle fixed-nav-toggle"><div class="top-bar"></div><div class="middle-bar"></div><div class="bottom-bar"></div></div><!--
          --><div id="headerNav">

  <div id="mainNavWrapper" class="nav-wrapper" data-content-field="navigation-mainNav">
    <nav id="mainNavigation" data-content-field="navigation-mainNav">
      

      
        
          
          <div class="index homepage">
            <a href="../../../../index.htm">
              HOME
            </a>
          </div>
          
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../who-we-are.html">
                ABOUT US
              </a>
            </div>
            

          
        
        

      
        
          

          
          <div class="folder">
            <div class="folder-toggle" data-href="/experiences">EXPERIENCES</div>
            <div class="subnav">
            

              
              <div class="collection">
                <a href="../../../../spark-lab.html">
                  SPARK LAB
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="../../../../testing-and-coaching1.html">
                  TESTING & COACHING
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="../../../../popupexperiences.html">
                  POP-UP Experiences
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="../../../../summer-studio.html">
                  SPARK Summer Studio
                </a>
              </div>
              
              
            
            </div>
          </div>
          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../events.html">
                WHAT'S HAPPENING
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../spark-activitybox.html">
                SPARK ACTIVITY BOX
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="../../../../contact.html">
                Contact Us
              </a>
            </div>
            

          
        
        

      
        
          
          <div class="external">
            <a href="../../../../auth/login.html" target="_blank">
              SPARK PORTAL
            </a>
          </div>
          

        

      
    </nav>
  </div>
  <!-- style below blocks out the mobile nav toggle only when nav is loaded -->
  <style>.mobile-nav-toggle-label { display: inline-block !important; }</style>


</div>
        </div>
      </header>

      
        
          
            
              
                <div class="banner-thumbnail-wrapper" data-content-field="main-image">
                  <div class="color-overlay"></div>
                  <figure id="thumbnail" class="loading content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg" data-image-dimensions="500x334" data-image-focal-point="0.5,0.5" alt="Keeping Pace with Modern Teaching Skills"></figure>
                  <div class="blog-item-wrapper">
                    <div class="title-desc-wrapper">
                      <time class="dt-published published post-date" datetime="2018-09-09" pubdate="">September 9, 2018</time>
                      <div class="post-category"></div>
                      <div class="post-author"><a href="../../../../blog-1-1.html?author=547e03a8e4b04768d9504a84">Brittany Singh</a></div>
                      <div class="post-title">Keeping Pace with Modern Teaching Skills</div>
                    </div>
                  </div>
                </div>
              
            
          
        
      


      
      
      

      <main id="page" role="main">
        
        <!--
        --><!--
        --><div id="content" class="main-content" data-content-field="main-content" data-collection-id="59fccec7e31d19709807cb14" data-edit-main-image="">
         <div class="blog-item">

  
  <article class="entry h-entry hentry author-brittany-singh post-type-text has-main-image clear" id="article-5ba5b512f4e1fc6832164e2d" data-item-id="5ba5b512f4e1fc6832164e2d">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="../../../../blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-09-09" pubdate=""><a href="keeping-pace-with-modern-teaching-skills.html" class="entry-dateline-link">September 9, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-09-21"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="../../../../article/art-leisure/20180909/keeping-pace-modern-teaching-skills.html" class="entry-title-passthrough" target="_blank">Keeping Pace with Modern Teaching Skills</a>
      
      </h1>
      <div class="meta-below-title no-categories">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="../../../../blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-09-09" pubdate=""><a href="keeping-pace-with-modern-teaching-skills.html" class="entry-dateline-link">September 9, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-09-21"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content e-content">
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source:<a href="../../../../article/art-leisure/20180909/keeping-pace-modern-teaching-skills.html" target="_blank">http://jamaica-gleaner.com/article/art-leisure/20180909/keeping-pace-modern-teaching-skills</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5ba5b512f4e1fc6832164e2d" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1537586569394-R55QXHDTQ8LTHZX62PGE" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg" data-record-type="1" data-full-url="/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills" data-title="Keeping Pace with Modern Teaching Skills"></span>
      </div>
    </footer>

    

  </article>

  <div id="comments-5ba5b512f4e1fc6832164e2d" class="p-comment">
    
  </div>

  

  
  <nav class="pagination clear">
    <div class="newer"><span class="prev-label">Newer Post</span><a href="../../10/18/pep-up.html" rel="prev"><span>PEP UP!</span></a></div><!-- comment the linebreak between these two elements because science
  --><div class="older"><span class="next-label">Older Post</span><a href="../../8/28/dear-parents-welcome-to-the-real-world.html" rel="next"><span>Dear Parents, Welcome To The Real World</span></a></div>
  </nav>
  

</div>
        </div><!--
        --><aside id="rightSidebar" role="complementary">
          <div class="sqs-layout sqs-grid-12 columns-12 open-block-field empty" data-layout-label="Blog Sidebar Content" data-type="block-field" id="blogBlocks-59fccec7e31d19709807cb14"><div class="row sqs-row"><div class="col sqs-col-12 span-12"></div></div></div>
        </aside>
        
        
      </main>

      <div id="preFooter">
        <div class="pre-footer-inner">
          <div class="sqs-layout sqs-grid-12 columns-12" data-layout-label="Pre-Footer Content" data-type="block-field" data-updated-on="1536462198399" id="preFooterBlocks"><div class="row sqs-row"><div class="col sqs-col-12 span-12"><div class="row sqs-row"><div class="col sqs-col-8 span-8"><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1410979096848_3228"><div class="sqs-block-content"><h1>SIGN UP FOR THE SPARK LIST</h1></div></div></div><div class="col sqs-col-4 span-4"><div class="sqs-block button-block sqs-block-button" data-block-type="53" id="block-yui_3_17_2_1_1410979096848_6610"><div class="sqs-block-content">

<div class="sqs-block-button-container--right" data-animation-role="button" data-alignment="right" data-button-size="small">
	<a href="../../../../to/LjYApq.html" class="sqs-block-button-element--small sqs-block-button-element">START THE JOURNEY</a>
</div>
</div></div></div></div></div></div></div>
        </div>
      </div>

      <footer id="footer" role="contentinfo">
        <div class="footer-inner">
          <div class="nav-wrapper back-to-top-nav"><nav><div class="back-to-top"><a href="#header">Back to Top</a></div></nav></div>
          


          <div id="siteInfo"><span class="site-address">Spark Education</span><span rel="tel" class="site-phone">8765767756</span><a href="mailto:brittany@spark-education.com" class="site-email"><span>brittany@spark-education.com</span></a></div>
          <div class="sqs-layout sqs-grid-12 columns-12" data-layout-label="Footer Content" data-type="block-field" data-updated-on="1511887400200" id="footerBlocks"><div class="row sqs-row"><div class="col sqs-col-12 span-12"><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-713fe491a2c303b33937"><div class="sqs-block-content"><p class="text-align-center">Powered by <a href="http://spark-education.com">SPARK</a></p></div></div><div class="sqs-block socialaccountlinks-v2-block sqs-block-socialaccountlinks-v2" data-block-type="54" id="block-yui_3_17_2_8_1511886694263_28691"><div class="sqs-block-content">



<div class="sqs-svg-icon--outer social-icon-alignment-center social-icons-color-white social-icons-size-large social-icons-style-regular ">
  <nav class="sqs-svg-icon--list">
    <a href="../../../../sparkeducationja/index-1.htm" target="_blank" class="sqs-svg-icon--wrapper instagram">
      <div>
        <svg class="sqs-svg-icon--social" viewbox="0 0 64 64">
          <use class="sqs-use--icon" xlink:href="#instagram-icon"></use>
          <use class="sqs-use--mask" xlink:href="#instagram-mask"></use>
        </svg>
      </div>
    </a><a href="mailto:brittany@spark-education.com" target="_blank" class="sqs-svg-icon--wrapper email">
      <div>
        <svg class="sqs-svg-icon--social" viewbox="0 0 64 64">
          <use class="sqs-use--icon" xlink:href="#email-icon"></use>
          <use class="sqs-use--mask" xlink:href="#email-mask"></use>
        </svg>
      </div>
    </a>
  </nav>
</div>
</div></div></div></div></div>
        </div>
      </footer>

    </div>

    <script src="../../../../static/ta/52a74d9ae4b0253945d2aee9/1038/scripts/site-bundle.js" type="text/javascript"></script>
    <script type="text/javascript" data-sqs-type="imageloader-bootstrapper">(function() {if(window.ImageLoader) { window.ImageLoader.bootstrap({}, document); }})();</script><script>Squarespace.afterBodyLoad(Y);</script><svg xmlns="http://www.w3.org/2000/svg" version="1.1" style="display:none" data-usage="social-icons-svg"><symbol id="instagram-icon" viewbox="0 0 64 64"><path d="M46.91,25.816c-0.073-1.597-0.326-2.687-0.697-3.641c-0.383-0.986-0.896-1.823-1.73-2.657c-0.834-0.834-1.67-1.347-2.657-1.73c-0.954-0.371-2.045-0.624-3.641-0.697C36.585,17.017,36.074,17,32,17s-4.585,0.017-6.184,0.09c-1.597,0.073-2.687,0.326-3.641,0.697c-0.986,0.383-1.823,0.896-2.657,1.73c-0.834,0.834-1.347,1.67-1.73,2.657c-0.371,0.954-0.624,2.045-0.697,3.641C17.017,27.415,17,27.926,17,32c0,4.074,0.017,4.585,0.09,6.184c0.073,1.597,0.326,2.687,0.697,3.641c0.383,0.986,0.896,1.823,1.73,2.657c0.834,0.834,1.67,1.347,2.657,1.73c0.954,0.371,2.045,0.624,3.641,0.697C27.415,46.983,27.926,47,32,47s4.585-0.017,6.184-0.09c1.597-0.073,2.687-0.326,3.641-0.697c0.986-0.383,1.823-0.896,2.657-1.73c0.834-0.834,1.347-1.67,1.73-2.657c0.371-0.954,0.624-2.045,0.697-3.641C46.983,36.585,47,36.074,47,32S46.983,27.415,46.91,25.816z M44.21,38.061c-0.067,1.462-0.311,2.257-0.516,2.785c-0.272,0.7-0.597,1.2-1.122,1.725c-0.525,0.525-1.025,0.85-1.725,1.122c-0.529,0.205-1.323,0.45-2.785,0.516c-1.581,0.072-2.056,0.087-6.061,0.087s-4.48-0.015-6.061-0.087c-1.462-0.067-2.257-0.311-2.785-0.516c-0.7-0.272-1.2-0.597-1.725-1.122c-0.525-0.525-0.85-1.025-1.122-1.725c-0.205-0.529-0.45-1.323-0.516-2.785c-0.072-1.582-0.087-2.056-0.087-6.061s0.015-4.48,0.087-6.061c0.067-1.462,0.311-2.257,0.516-2.785c0.272-0.7,0.597-1.2,1.122-1.725c0.525-0.525,1.025-0.85,1.725-1.122c0.529-0.205,1.323-0.45,2.785-0.516c1.582-0.072,2.056-0.087,6.061-0.087s4.48,0.015,6.061,0.087c1.462,0.067,2.257,0.311,2.785,0.516c0.7,0.272,1.2,0.597,1.725,1.122c0.525,0.525,0.85,1.025,1.122,1.725c0.205,0.529,0.45,1.323,0.516,2.785c0.072,1.582,0.087,2.056,0.087,6.061S44.282,36.48,44.21,38.061z M32,24.297c-4.254,0-7.703,3.449-7.703,7.703c0,4.254,3.449,7.703,7.703,7.703c4.254,0,7.703-3.449,7.703-7.703C39.703,27.746,36.254,24.297,32,24.297z M32,37c-2.761,0-5-2.239-5-5c0-2.761,2.239-5,5-5s5,2.239,5,5C37,34.761,34.761,37,32,37z M40.007,22.193c-0.994,0-1.8,0.806-1.8,1.8c0,0.994,0.806,1.8,1.8,1.8c0.994,0,1.8-0.806,1.8-1.8C41.807,22.999,41.001,22.193,40.007,22.193z"></path></symbol><symbol id="instagram-mask" viewbox="0 0 64 64"><path d="M43.693,23.153c-0.272-0.7-0.597-1.2-1.122-1.725c-0.525-0.525-1.025-0.85-1.725-1.122c-0.529-0.205-1.323-0.45-2.785-0.517c-1.582-0.072-2.056-0.087-6.061-0.087s-4.48,0.015-6.061,0.087c-1.462,0.067-2.257,0.311-2.785,0.517c-0.7,0.272-1.2,0.597-1.725,1.122c-0.525,0.525-0.85,1.025-1.122,1.725c-0.205,0.529-0.45,1.323-0.516,2.785c-0.072,1.582-0.087,2.056-0.087,6.061s0.015,4.48,0.087,6.061c0.067,1.462,0.311,2.257,0.516,2.785c0.272,0.7,0.597,1.2,1.122,1.725s1.025,0.85,1.725,1.122c0.529,0.205,1.323,0.45,2.785,0.516c1.581,0.072,2.056,0.087,6.061,0.087s4.48-0.015,6.061-0.087c1.462-0.067,2.257-0.311,2.785-0.516c0.7-0.272,1.2-0.597,1.725-1.122s0.85-1.025,1.122-1.725c0.205-0.529,0.45-1.323,0.516-2.785c0.072-1.582,0.087-2.056,0.087-6.061s-0.015-4.48-0.087-6.061C44.143,24.476,43.899,23.682,43.693,23.153z M32,39.703c-4.254,0-7.703-3.449-7.703-7.703s3.449-7.703,7.703-7.703s7.703,3.449,7.703,7.703S36.254,39.703,32,39.703z M40.007,25.793c-0.994,0-1.8-0.806-1.8-1.8c0-0.994,0.806-1.8,1.8-1.8c0.994,0,1.8,0.806,1.8,1.8C41.807,24.987,41.001,25.793,40.007,25.793z M0,0v64h64V0H0z M46.91,38.184c-0.073,1.597-0.326,2.687-0.697,3.641c-0.383,0.986-0.896,1.823-1.73,2.657c-0.834,0.834-1.67,1.347-2.657,1.73c-0.954,0.371-2.044,0.624-3.641,0.697C36.585,46.983,36.074,47,32,47s-4.585-0.017-6.184-0.09c-1.597-0.073-2.687-0.326-3.641-0.697c-0.986-0.383-1.823-0.896-2.657-1.73c-0.834-0.834-1.347-1.67-1.73-2.657c-0.371-0.954-0.624-2.044-0.697-3.641C17.017,36.585,17,36.074,17,32c0-4.074,0.017-4.585,0.09-6.185c0.073-1.597,0.326-2.687,0.697-3.641c0.383-0.986,0.896-1.823,1.73-2.657c0.834-0.834,1.67-1.347,2.657-1.73c0.954-0.371,2.045-0.624,3.641-0.697C27.415,17.017,27.926,17,32,17s4.585,0.017,6.184,0.09c1.597,0.073,2.687,0.326,3.641,0.697c0.986,0.383,1.823,0.896,2.657,1.73c0.834,0.834,1.347,1.67,1.73,2.657c0.371,0.954,0.624,2.044,0.697,3.641C46.983,27.415,47,27.926,47,32C47,36.074,46.983,36.585,46.91,38.184z M32,27c-2.761,0-5,2.239-5,5s2.239,5,5,5s5-2.239,5-5S34.761,27,32,27z"></path></symbol><symbol id="email-icon" viewbox="0 0 64 64"><path d="M17,22v20h30V22H17z M41.1,25L32,32.1L22.9,25H41.1z M20,39V26.6l12,9.3l12-9.3V39H20z"></path></symbol><symbol id="email-mask" viewbox="0 0 64 64"><path d="M41.1,25H22.9l9.1,7.1L41.1,25z M44,26.6l-12,9.3l-12-9.3V39h24V26.6z M0,0v64h64V0H0z M47,42H17V22h30V42z"></path></symbol></svg>

  </body>
<!-- Copied from https://www.spark-education.com/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills by Cyotek WebCopy 1.8.0.652, Monday, May 25, 2020, 5:09:37 PM -->
</html>
